Cisco Web Security Appliance CVE-2018-0093 Cross Site Scripting Vulnerability

Bugtraq ID: 102735
Class: Input Validation Error
CVE: CVE-2018-0093
Remote: Yes
Local: No
Published: Jan 17 2018 12:00AM
Updated: Jan 17 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco Web Security Appliance 10.5.1-284
Cisco Web Security Appliance 10.1.2-003
Not Vulnerable: Cisco Web Security Appliance 10.5.2-034


 

Privacy Statement
Copyright 2010, SecurityFocus